Stellaris

Stellaris

53 ratings
Deutsche Roboter Stimme
   
Award
Favorite
Favorited
Unfavorite
File Size
Posted
Updated
206.090 MB
May 6, 2017 @ 3:56pm
Sep 16, 2020 @ 10:56am
17 Change Notes ( view )

Subscribe to download
Deutsche Roboter Stimme

Description
Jetzt kompatibel mit Version 2.7.2

----------

Achtung ab Stellearis 2.6 :

Ich halte die Mod nicht mehr aktuell, aber Ihr könnt die Mod dennoch weiterhin ohne Probleme nutzen. Dazu müsst Ihr nur eine Datei manuell anpassen. Das geht so :

Suche die Datei mit der WorkshopID : 920590130 (ugc_920590130.mod) im deinem Steam Ordner. Die kannst Du dann mit dem Notepad öffnen und dort die Zeile supported_version="2.x.*" anpassen.
Ersetzt dazu die Version auf die aktuelle Stellaris Version.

Wenn Ihr Fragen habt, gerne hier eine Info hinterlassen, ich beantwortet dann noch gerne eure Fragen.

------------

Alte Infos :


Der Mod verändert die Infomartionshinweise, übersetzt ins deutsche mit einer Roboter ähnliche Stimme. Zudem ist die Ausgabe etwas leiser als die originale Sprachausgabe

NEU : Fast alle Sprachenausgaben eingebaut : Tutorial , KI Hinweise, etc ...

NEU : Update auf die MOD Version 1.8 : Weil die ersten 100 ♥♥♥♥ erreicht wurden und die PDXCON 2017 vorbei ist ;-)

NEU : Download auch ohne Steam möglich. Für alle die Stellaris nicht bei Steam gekauft haben. Info unter http://lan-taverne.de oder https://lantaverne.de/stellaris-mod-deutsche-sprachausgabe

ACHTUNG : Seit Version 1.9 und den Berater-Auswahl der Rassen, kann es sein das ihr nicht die deutschen Roboter Stimmen hört. Um das zu ändern müsst ihr den die original Berater auswählen
< >
72 Comments
JUMBI-ElisaEmma Oct 9, 2023 @ 3:41am 
ab dem 3.9.2 geht irgendwie nicht? Ich war supported_version="3.9.2" plus version="3.9.2" stürzt das spiel ab !
Fox@LAN Taverne  [author] Oct 1, 2022 @ 11:45am 
Ja, werde mit dem nächsten Update ändern
KapitanKugel Sep 30, 2022 @ 2:54pm 
Hey Leute. Ihr könnt auch einfach: supported_version="*" in die .mod Datei schreiben, also ohne Zahl. Dann funktioniert die Mod mit jeder Version bei mir, sogar mit der 3.X im Jahre 2022
Monkey D. Luffy Oct 24, 2020 @ 12:47pm 
Ironmen?
Fox@LAN Taverne  [author] Jun 26, 2020 @ 2:06pm 
Du meinst in eine andere Sprache ? Dann musst Du einfach die WAV Dateien neu einsprechen. Wenn Du die Version meinst musst Du einfach nur die Versions.-Info in der Datei anpassen. (Siehe Anleitung oben)
Heckmeck Jun 26, 2020 @ 10:59am 
wie kann man die Samples übersetzen, gibts da ein Tool um die Mod nochmal zu aktualisieren?
Fox@LAN Taverne  [author] Nov 3, 2019 @ 2:09am 
das freut mich zuhören und viel Spaß damit
Dunkler Messias Nov 1, 2019 @ 6:14pm 
Ah, dankeschön, funktioniert! :-) So spielt es sich doch gleich viel angenehmer.
Fox@LAN Taverne  [author] Oct 28, 2019 @ 1:54pm 
Hi,

die Mod sollte jetzt mit Version 2.5 kompatible sein. Steam aktialisiert die Mod automatisch. Dann einfach im Lauchner von Stellaris die Mod aktivieren. Denk daran das du in Stellaris bitte die normale ^("original") Berater Stimme auswählen musst.

Viel Spaß
Templer Oct 27, 2019 @ 10:36pm 
Bin jetzt erst bei Stellaris (2.5), wie bekomme ich die Mod Korrekt zum laufen?